ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <dona...@mad.scientist.com>
Subject RE: Urgent help with Javac task
Date Sat, 01 Jul 2000 00:49:17 GMT
At 04:43  30/6/00 -0700, you wrote:
>I've just started using Ant (and am new to this list). I tried the "modern"
>option and found the same thing. When I looked in the Ant source, I saw that
>this option is not actually implemented (it does nothing).

Ug - you are using source code from a while back (maybe 2 months ???) and
if you want to download the newest code (which is highly recomended) goto
http://jakarta.apache.org/builds/tomcat/nightly

At 04:24  30/6/00 -0700, you wrote:
>I sent a message a few days ago, but I got no response. I hope I have better
>luck this time.
>
>I really want to use Ant on a project I am working on, which requires the
>compiler of JDK 1.3 due to bugs in the 1.2.x compilers.

As I said then it works fine with the 1.3 version I have from sun and I
believe I have tried the 1.3 ibm linux version aswell (thou not sure). So
try going back to a stable 1.3 and not a beta. Alternatively you can type

./build.bat -version

if this brings up an error you downloaded an old version of ant and should
download it from site above. Otherwise try sending verbose output (ie with
-verbose flag to list. Then we may be able to help you but as it stands now
you haven't given us remotely enough information to work with :P



Cheers,

Pete

*------------------------------------------------------*
| "Nearly all men can stand adversity, but if you want |
| to test a man's character, give him power."          |
|       -Abraham Lincoln                               |
*------------------------------------------------------*

Mime
View raw message